Auth
List organization identity providers
GET
/organizations/{organization_id}/identity-providersAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organization_id*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/organizations/string/identity-providers"[ { "$schema": "https://example.com/api/v1/schemas/OIDCProviderAdminResponse.json", "backchannel_logout_url": "string", "callback_url": "string", "client_id": "string", "created_at": "2019-08-24T14:15:22Z", "email_claim": "string", "has_client_secret": true, "health_message": "string", "health_status": "string", "id": "string", "is_active": true, "issuer": "string", "jit_enabled": true, "last_checked_at": "2019-08-24T14:15:22Z", "name": "string", "name_claim": "string", "organization_id": "string", "picture_claim": "string", "require_verified_email": true, "scopes": [ "string" ], "updated_at": "2019-08-24T14:15:22Z", "use_userinfo": true }]